Issuu on Google+

the

volume xlv, issue 21 friday, 2/28/2014

Observer Building ing com 2015 g sprin

ΣAE

a way back to campus

Controversial fraternity is set to return next spring, more than eight years after its removal for alcohol-related issues and lack of cooperation with subsequent Greek Life investigation. The chapter went through alternative methods to regain recognition by CWRU after its initial application was not approved by Greek Life officials.

see pg. 3 Meredith Dykehouse/Observer

Spartan tennis serves as gracious hosts, take fourth in national meet A far cry from the silent courts seen on television, the Mayfield Village Racquet Club, along with the Case Western Reserve University men’s tennis team, hosted a raucous Intercollegiate Tennis Association’s Division III National Indoor meet. The Spartans rose to the occasion both on the athletic and logistical sides, welcoming seven teams and thousands of visiting spectators over the weekend. Case earned the privilege to host the prestigious event this year and took the opportunity to invite several children and youth groups from the community to learn more about playing tennis at the collegiate level. The team invited young people from the Inner City Tennis Clinics (ICTC) to come enjoy the tourna-

ment and meet with the United States Tennis Association’s Midwest Junior Director, Chad Docktor. The Spartan team assists ICTC with weekly “tennis tutoring” in an effort to encourage an active and healthy lifestyle among the community. Docktor was also on hand to participate in an information session with area high school students about the benefits of collegiate tennis. Joining him in this discussion were several student athletes from Case and other competing universities. With Olympic gold medalist and twotime grand slam winner Mary Joe Fernandez providing the ceremonial team welcome, the event opened on Feb. 21 with the first round of play. The crowd energy was quite different from the environment typically associated with the sport. With over a thousand attendees on the first day, the teams all had to adjust to

the cheering and energy by the avid spectators. The seeded tournament saw the No. 7 Case team face off against the No. 2 seed Kenyon College in the opening day. The Spartans came in as underdogs but set a trend for the day, upsetting the defending champions with a score of 5-4. Two other matches ended with a surprising result, as No. 6 John Hopkins University knocked off No. 3 Emory University and No. 5 Trinity College sent the No. 4 Cal Lutheran team to the consolation bracket. Joining the victorious teams in the semifinal round was No. 1 seed, Washington University. For the second round, Case was matched up against John Hopkins in the second day of the tournament. Despite a strong 2-1 start on doubles, the men were unable to come away with a win. The singles play was a

source of frustration as the Spartans lost two critical game points to eventually lose the matches. Coach Todd Wojtkowski was disappointed to see the opportunity slip past. “We beat Kenyon for the first time and it took a lot of energy out of us. We just had a couple of points that, if they had gone differently, we would have been in the final.” The Spartans faced off against Trinity in the third place match. After a long weekend of play, the men were unable to improve their position. However, Wojtkowski isn’t discouraged by the team’s showing. “We’ve never been in a tournament like this before where everyone is at the top. You really have to work three days in a row. It’s our first time and it’s hard to win your first time out. It’s good for the guys to know that we are a good team and that we can win against tough teams.”

News

A&E

Opinion

Sports

pg. 2 Changes to suite groupings

pg. 12 Death art: A look at life

pg.14 Re-imagining tuition reform

pg. 19 Intramurals up their game

Katie Wieser Director of Print


news Dwelling directory:

3. Twin Gables and 1680 Building North Property Management Apartments Size: One bedroom

Numbers correspond with academic year

3. 1727 Building North Property Management Apartments Size: Two or three bedrooms 3. 1719 Building North Property Management Apartments Size: Three bedrooms

Av e.

1. Incoming First-Year Students (all are double- or single-occupancy dorm-style living)

A guide to universityowned housing

Euclid Ave.

2. Clark Tower Fo Juniper Rd. rd Second Year Experience North Dr Suite Size: Eight students . Kitchens: Kitchenette in suite, full kitchen in basement Price comparison: Most inexpensive second-year housing option 3. The Village at 115 - Houses 1-7 Size: 1-9 bedrooms Price: Varies based on room size

3. Rising Upperclassmen

MOCA Mayfield Rd.

Un U Honiive Hos vers sppit rsiity itaal ty l

d.

2. Glaser House, Michelson House and Kusch House Carlton Road Complex (Top of the hill) Kitchens: Located in basement Price comparison: Cheaper than Tippit, more expensive than Clarke

ill R

2. Tippit House Murray Hill Complex (Bottom of the hill) Kitchens: Kitchenette in suite, full kitchen on first floor Price comparison: Most expensive second-year housing option

rr a yH

2. Alumni House and Howe House Murray Hill Complex (Bottom of the hill) Kitchens: Located on first floor Price comparison: Cheaper than Tippit, more expensive than Clarke

Mu

Chester Ave.

.

Av e.

1. Pierce House, Storrs House Cedar Residential College Formerly: Mistletoe Residential College 1. Norton House, Raymond House, Sherman House and Tyler House Mistletoe Residential College Formerly: Juniper Residential College, except Tyler (Cedar)

lvd

lid

1. Cutler House and Hitchcock House Magnolia Residential College Formerly: Cutler, unchanged, Hitchcock, Mistletoe

tB E as

North Residential Village

Eu c

1. Smith House, Taft House and Taplin House Juniper Residential College Formerly: Cedar Residential College, except Taplin (leased to Cleveland Institute of Art)

Eu c

lid

3. The Triangle Apartments, Tower 2 Size: Efficiency/Junior apartments, one bedroom apartments, two bedroom apartments

South Residential Village

li Euc

dH

ts e i gh

d. Blv

3. Staley House South Residential Village (Bottom of the hill) Kitchens: Kitchen in every suite Price comparison: Most inexpensive upperclassmen option

2. Rising second-year students (suites of six students, unless otherwise specified) *Price comparisons based on 2013-2014 board costs.

Heather Hargrow/Observer

Editor’s Choice

Housing tweaks multiple suite lottery system Smaller groups among changes announced for next year Jonah Roth Staff Reporter Although spring break means a rest from classes, for many students it marks the start of a stressful season: the procedure of choosing next year’s room and suitemates. “It’s a scary process,” said sophomore Joe Satterfield, “hoping that you’ll be together with all of your friends and that you don’t just get a bad call in the lottery and have to separate everybody up.” As the Office of Housing and Residence Life aims to improve the experience of living in on-campus housing, several tweaks have been made to the room selection process for next year.

This year’s room selection system for rising sophomores brings a change: students who wish to apply in a multiple suite group can only apply to fill two suites. That’s down from previous years, in which students were allowed to apply to fill up to four suites. The Office of Housing and Residence Life has also limited the number of multiple suites available in each residential college, with five pairs open in Clarke tower (ten suites out of 40 total) and 22 across the south residential village (44 suites out of 106 total). “The whole idea of multiple suites was, people are able to pick up part of their community in the first year halls and… bring it to the second year halls,” said Loretta Sexton, interim associate director for

housing. “What we were finding is that people were more focused on how many people they could get in their group.” Since the four-suite lottery was the first to take place, and housing did not limit the number of multiple suites available, groups of four suites had a higher chance of living together than others, and smaller suite groups would combine, thinking they had a better chance of living in certain buildings. “It wasn’t giving the people who just wanted a [smaller] group… the equal opportunity to get into some of the buildings on south campus,” Sexton said. Another rule change is that resident assistants for sophomore buildings are only permitted to select their roommates

for half a suite this year; in previous years they could submit a housing selection group of their friends to fill their entire suite. This change was made to keep the focus of the RA position on the community, as opposed to living with one’s friends. When deciding on room selection processes, Sexton said housing’s philosophy is to create distinct experiences for first years, second years, and upperclassmen, giving students progressively more independence as they move through their years at CWRU. According to Sexton, the first year experience “is a lot about building that community and connectedness with the floor,” while the second year and upper class experience give students the opportunity to live independently with their friends.


news

observer.case.edu

3

From front page

Sigma Alpha Epsilon to return to campus following suspension University officials “confident” fraternity on right path

Julia Bianco Staff Reporter Sigma Alpha Epsilon will return to campus next spring, eight years after the university removed their recognition due to repeated alcohol violations. SAE was originally chartered at Case Western Reserve University in 1905, with the goal of striving to be “True Gentlemen.” In 2006, details about an off-campus party involving numerous brothers came to light, eventually resulting in a six-year suspension. “The fraternity wasn’t forthcoming when they were brought before the judicial board,” said Mark Starr, director of Greek Life. “They didn’t own up to the things they did wrong.” Ultimately, the fraternity’s unwillingness to cooperate with the judicial board resulted in a harsher sentence than normal for these types of violations, with the chapter required to disband for six years. If the chapter was not revoked by the university, the fraternity would have faced a $15,000 fine by their national entity. “There were people that I can say weren’t living up to what the ‘True Gentle-

man’ was supposed to embody,” said Jake Showalter, an SAE brother and CWRU alumni from the class of 1998. The university sent the chapter a letter removing their recognition, and informing them that they could not return to campus for six years. However, the letter made no specifications for what the fraternity should do when their suspension ended. SAE decided to reapply as a part of the new Greek Life expansion program the university undertook. SAE, along with five other fraternities, submitted a written application to the Interfraternity Congress (IFC) in fall of 2012. However, they weren’t among the three fraternities selected to move on to the next round of the process. “We had a lackluster submission,” admitted Showalter. The submission, mostly written by SAE’s national expansion offices, lacked input from local alumni, and thus seemed complicated and confusing. “At that time, someone came and pointed out the ambiguity of the university’s letter and asked if IFC would reconsider,” said Starr. “The consensus was that since they’re not a new colony, they

USG, UGS to ramp up efforts in promoting outside funding opportunities Anastazia Vanisko Staff Reporter It’s no secret that Case Western Reserve University’s (CWRU) undergraduate students tend to leave college with a higher amount of debt than those attending other options. However, university administration took notice of this, and as part of an initiative to create awareness about outside scholarships and funding opportunities, Undergraduate Studies (UGS) will soon begin advertising a financial resource database called Pivot. The Undergraduate Student Government (USG) is set to assist in this effort. Part of Assistant Dean of UGS Scott Hardy’s job is to work with students looking to apply for various fellowships and scholarships. Even though he only began working at CWRU this year, Hardy quickly noticed the need for change in how students are informed about the available financial opportunities. An important first step involved revamping the Undergraduate Studies website. Students had difficulty navigating the old setup, but within the past three months, UGS officials have updated the site so that students can more easily find the scholarships page. Links to this updated site will appear on the International Studies and Financial Aid pages as well, since this information surprisingly could not be found at these locations. Hardy feels that it is important to create greater awareness about outside scholarship opportunities. His goal is to “create a culture where students are more informed about scholarships and fellowships and more willing to apply.” Undergraduate Student Government

members also look to advertise outside money available to CWRU students. Working with the Financial Aid office, representative Anjana Rao, a sophomore who sits on USG’s academic affairs committee, found that CWRU already subscribes to Pivot, a site with over 17,000 links to possible monetary opportunities. On the Undergraduate Studies scholarship page there is a link to Pivot, which is used mostly as a tool to fund research. CWRU has subscribed to the database since 2012, and to its predecessor beforehand. Currently, Pivot has between 400 and 450 subscribers, most of which are academic institutions. According to Rao, even Financial Aid didn’t know about Pivot for a time. Rao said it made USG’s involvement easier by allowing them to work with Financial Aid immediately. Otherwise, they would have had to focus on establishing a website themselves first. USG intends to revive a Twitter account formerly used as Financial Aid’s source of outside scholarship information as a new advertising tool, in addition to including information in the USG newsletter. While the efforts are a start, it’s hard to pinpoint how much of the information will actually reach students. A significant portion of the campus community doesn’t read the USG newsletter or check Twitter. Furthermore, while many steps must be taken to promote outside scholarships, little is done to encourage students to actually apply for them. However, Hardy mentioned that he sometimes runs queries in SIS to find students that match certain scholarships, and sends them emails letting them know a specific scholarship is available.

should be treated a little differently.” Because of this, SAE was allowed to reapply, under the guidance of Starr, former Vice President of Student Affairs Glenn Nichols and Provost and Executive Vice President Bud Baeslack. “For the second application, the local alumni took a much more active role in writing and editing what they were going to present,” said Showalter. With the approval of IFC, SAE obtained permission to return to campus in the spring of 2015. The alumni of the chapter and members of Greek Life now work together to ensure that the new chapter installs successfully. “In the past, there was just one chapter advisor,” said Showalter. “It became very hard for one person to manage and keep a pulse on what was happening in the house.” For the new chapter, the alumni plan on creating an alumni advisory board, made up of 11 local alumni, who will oversee the chapter’s operations. “It’s not going to fall on any one person’s hands,” said Showalter. “If we had an advisory board in place in the early 2000’s, as opposed to just the one advi-

sor, I don’t think we would have gotten to where we were in 2006. We would have had a much better feel for what was actually going on in the house, and a better way of handling it.” Greek Life is also enthusiastic about the role that local alumni will have on the new chapter. “The alumni are more active and engaged, and they’re more willing to acknowledge that they could have done a better job in preventing what happened before,” said Starr. “I’m not worried that they will fall into the same problems as before. They seem to be pretty far removed from these old habits.” Lou Stark, who took over as vice president of student affairs when Nichols retired this June, likes the idea of SAE returning to campus, saying he “feels confident” about the direction that the fraternity is headed. Stark also wants to make sure that, in the future, groups removed from campus receive specific return dates to make the process less confusing. He’s not concerned about the future behavior of the new brothers, he says, since the problem-causing students “are out of the picture.”

BUSINESS AT RENSSELAER

WHAT’S NEXT? Have you considered The Lally School of Management at RPI for a graduate business degree? We offer five specialized master’s programs at our Troy, NY campus: - M.S. in Business Analytics - M.S. in Financial Engineering & Risk Analytics - M.S. in Management - M.S. in Supply Chain Management - M.S. in Tech. Commercialization & Entrepreneurship

$75 Fee Waived for Fall 2014 Applicants Tuition Scholarships Available Limited GMAT Fee Waivers Available

lallyschool.rpi.edu | lallyms@rpi.edu | (518) 276-6565


4

news

ITS emphasizes success of online class efforts viding, it’s that they reach people outside of the university. Regardless of completion rates, developers of these online courses Midterm week is coming up, and as remain optimistic simply because of the usual, those students who dare to cross number of and geographical diversity of the threshold into their residential hall the students enrolling. lobbies during the weeks surrounding According to a statement from Gina Tamidterms will be treated to the same basso, ITS’ Technology Communications sight: groups of four, or five, or thirteen and Education Leader “The global impact students with their laptops and notebooks of MOOCs has provided for an incredible open, all congregating around the same global footprint. Outcome measurements television or whiteboard, trying to work from Richard Boyatzis’ “Inspiring Leadout similar problems. ership through Emotional Intelligence” It’s not an unfamiliar sight. Study have shown that, as of June 26 2013, acgroups like these are always forming tive enrollees were from 188 countries, and reforming, spontaneously springing 25 percent of which were from The United throughout the semester between students States. In addition, on the second run of who take the the course, as same classes. of Jan. 22, 2014, “MOOCs won’t replace Working with active students traditional classes, but they other students are from 197 do present an opportunity to to try and learn countries.” Responses similar material directly and indirectly increase from students is a part of atthe university’s enrollment, which seem to be postending univerresults in increased revenue.” itive as well. sity. But until In a review of now, no one’s Dr. Boyatizis’ “Inspiring Leadership ever really thought about important this Through Emotional Intelligence,” Matype of communication is to learning. ria Clara Severo of Argentina wrote Massive Open Online Courses are bring- that “many of the students who took the ing this debate into the light. They ask course just loved Dr. Boyatzis’ way of a question: does online communication explaining and teaching.” work to enable learning, or does it not? Brett Walker of Australia wrote that Thinking about the usual ways in which he “found the course to enlightening and we learn is important when talking about engaging to the point that it almost bemassive open online courses, because came my highest priority. It introduced they’ve influenced the development and me to concepts that I had not previously production of the material students regis- encountered in a way that really got me tered for these courses see online. involved. [Boyatizis] was a great lecturOnline courses begin with an idea. At er through what must be a very difficult Case Western Reserve University, they channel for lecturer. often begin with a faculty member who It seems that even through a computer wants to reach beyond the CWRU com- screen, professors are able to reach out to munity to introduce new material and new and engage with their students to some deconcepts to non-CWRU students. The fac- gree. Though the completion rates for inulty member in question pitches their class. dividual online courses remain low, memThey get a team together, within their de- bers of ITS say that low completion rates partment, to start writing a syllabus. They aren’t the thing to focus on. collaborate with Information Technology “Many students who start taking Services (ITS) to figure out the content MOOCs are only there to learn the conand online structure of the class, trouble- tent,” read the statement from Tabasso, shoot, and eventually build the course in “not necessarily complete assignments to the Coursera platform. They have regular earn the certificate; therefore, learner inmeetings to discuss the project and figure tent needs to be taken into consideration out the next steps. They work together. before judging the success of a MOOC.” CWRU already has some universalSo...are these programs successful? ly accessible online tools for learning in For those that hope that online courses place. For example, every student enrolled might eventually replace in-class learnin a large lecture class will have heard of ing, probably not. But the students who MediaVision, a system that enables the take these online courses seem to be filming and online distribution of lectures judging success in another way. It’s clear to students and is widely regarded as the that even if they don’t end up completing best way to retroactively justify skipping the course, they get something of it. They class. With MediaVision, however, stu- feed an academic hunger that CWRU tries dents who attend the university can access to encourage in all it’s students. They can their course lectures at any time, watching bring expertise from Cleveland to cities or re-watching a professor’s explanation of on the other side of the world. a particular concept, studying it on their “MOOCs won’t replace traditional own time and in their own way. classes,” read the statement from TabasSo, some of the systems that enable the so, “but they do present an opportunity creation of online courses are already in to directly and indirectly increase the place. ITS just helps professors take ad- university’s enrollment, which results in vantage of them. But how comparable are increased revenue.” these online communities to a universiThe latter isn’t really important to ty? Are the students who are taking these students, though these online courses courses talking to each other, engaging do get Case Western Reserve Univerwith each other the same way they can en- sity’s name out there. The first part is gage with the professor, or the online ma- what’s important. When judging the terial. Or are they just staring at a screen? succes of MOOCs, ITS argues, we have If there’s anything that can be said with to understand that they’re not going to certainty about current online courses replace traditional classes. But they are Case Western Reserve University is pro- important in other ways.

Jasmine Gallup Staff Reporter

2/28/14

Want to meet the movers and shakers of campus life? Write for the News section, email mrm141@case.edu

the

f cwruobserver @CWRUObserver observer.case.edu

Observer


news

observer.case.edu

Bon Appétit to host “Meet the Grower” event in Leutner Brian Sherman Staff Reporter Want to know where the dining hall food comes from? Today at 3 p.m. in Leutner Dining Hall, Bon Appetit, the campus dining hall provider, will be holding a “Meet the Grower” event with Mary Donnell, the CEO of Green City Growers, one of the many local suppliers of food to CWRU’s campus. Green City Growers is a maintainer of a 3.25 acre greenhouse only a few miles away from campus. The greenhouse, which started in February of 2013, is the largest food producing urban greenhouse in the nation. Green City Growers provides CWRU with lettuce and other leaf vegetables yearround. Its a member of the Evergreen Cooperative System, created to facilitate local, worker-owned job creation. At the “Meet the Grower” event, Ms. Donnell will talk to students about her

organization’s greenhouse and what products they provide to the dining halls. Bon Appetit Chef Robbie Washington will also lead a chef demonstration using Green City Growers products and highlight how the chefs use their produce in the dining halls. “It’s a great opportunity to come out and learn about our local partners and how we make our food,” said Bon Appetit Management Company Midwest Fellow Alyse Festenstein. Since 1999, Bon Appetit’s Farm to Fork campaign required all of the dining halls they work with to source at least 20 percent of their food within 150 miles of the location. Bon Appetit at CWRU, thanks to its over 30 food producing partners in the Northeast Ohio area, is well above this minimum, sourcing approximately 25 to 30 percent of its food from local sources such Green City Growers, equating to roughly 1.2 million to 1.7 million dollars kept within the Greater Cleveland community.

5

Tuition increases to be announced at Provost forum Mike McKenna News Editor Provost Bud Baeslack is keeping secrets. This week, he said that tuition and room and board fees are set to increase next year, but would not provide specific figures. His lips are sealed. Baeslack said that he’s not sharing details – yet. He wants students to get the information at his forum on Friday, March 7. There he’ll discuss proposed tuition rates and room and board fees for undergraduate students during the 2014-2015 academic year. He’s hoping community members will fill Strosacker Auditorium at 12:45 p.m. to hear him, along with his leadership team, discuss a myriad of topics. Last year, many seats remained empty. However, the Provost’s office increased advertising efforts this year. After Baeslack’s presentation, audience members will have time to ask questions. He emphasized the importance of students engaging in the forum. “It gets information out about tuition costs,” Baeslack said. “We are very focused on keeping them low. But also [the meeting] is more of a university update than just a tuition forum”. Highlights are set to include updates on

instructional technology, the first-year experience, student advising and retention programs, career service offerings, graduate student professional development initiatives and increased student affairs programming for graduate and professional students. Baeslack said that students can also look forward to status reports on current Case Western Reserve University construction projects. The one thing Baeslack did divulge was that the tuition rises are being driven by spikes in typical expenses, like compensation expenses. “We have to be able to provide attractive salaries,” he noted. He also says that operating costs are set to increase in the coming years with the addition of several new buildings, including the Tinkham Veale University Center. While donors paid for capital investment in such structures, maintenance costs will come from student funds. Baeslack says that university officials are estimating such expenditures might set CWRU back $1.8 million annually. However, Baeslack is proud that, unlike many other universities, he says, there will not be an external fee for the new university center, as CWRU officials worked such costs into the tuition hike.


6

news

2/28/14

Spotlight on research

Researcher finds biological mechanisms behind deadly type of breast cancer Kushagra Gupta Staff Reporter Cancer is one of the toughest diseases to research, but recently Dr. William Schiemann identified critical mechanisms that allow for a deadly type-negative breast cancer to form. Schiemann was interested in biology during his undergraduate studies. He figured out that he didn’t like hospitals and working with sick people, so he decided to get a job at a lab and fell in love. “It was just so much fun,” Schiemann says. A couple years after his postdoctoral experience, he was invited to Case Western Reserve University for a position in the cancer center. He ended up helping lead a new breast cancer program, paving the way to his current line of work: the triple negative breast cancer.

The cancer is termed after its lack of the ER, PR or HER2 receptors. Located on the cell’s outer membrane, these receptors can enter or induce a molecular change inside the cell if they encounter certain molecules. The lack of these receptors make the cell unresponsive to current treatments, because these molecules can’t interact with it. According to Schiemann, no FDA approved drugs currently treat this type of cancer. Instead of focusing on cellular receptors, Schiemann studies the compound TGF-beta, a protein that controls cell growth. However, once tumors begin growing, TGF-beta begins acting unpredictably. “For reasons we don’t understand, as tumors become more aggressive, they become addicted to TGF-beta. It switches teams,” Schiemann explains,

reclining in his rolling chair. The protein activates epithelial–mesenchymal transition (EMT), which can cause cell growth in an embryo or help a wound heal, but it also allows tumors to become more evasive and escape into the bloodstream. What Schiemann found was that when TGF-beta activates a protein termed “wave 3” in tumors, they metastasize. The goal now is to stop TGF-beta from expressing wave 3. “We’ve got a new nanoparticle that in-vitro can make these cells eliminate wave 3 expression. And we’re starting to get sensitization,” Schiemann says. Sensitization makes cancer cells that are normally resistant to drugs susceptible. Schiemann has his work cut out for him. Luckily, his sense of humor keeps him sane. The researcher’s desk contains many modern conveniences such as a laptop

with an attached cooling system, an extraneous keyboard and mouse and even a large monitor. He also has a coffee maker and a printer. The only thing out of place is his jar. Jars are one of the most formidable of all stereotypical research-doctor horrors. The medieval doctor’s method of storage sends chills to any viewer. However, Schiemann’s has less of a sinister purpose. “It was originally called STARS, Strategic Threats Against Renegade Sloppiness,” he explains. Supposedly, Schiemann keeps his lab underlings in order by having them pay a quarter into the jar when they skip out on a job. He would then use the money to take them out to lab lunches. After this, everybody in his lab kept up with his or her work.

Professor profile

Getting to know Dr. Sri beyond the classroom Dr. Rekha Srinivasan, better known as Dr. Sri, teaches in the chemistry department at Case Western Reserve University. She not only assists her upper year students in their class work but also introduces sophomores to the world of organic chemistry. Her lab focuses its research on ABri peptides, working to achieve a greater understanding of Alzheimer's disease and other abnormal protein folding diseases. The Observer wanted to find out more about Dr. Srinivasan—her work, her classroom, and her family—so we decided to track down the woman herself. by Tara Tran, Staff Reporter Elliott Pereira/Observer

Q: At what point did you know that you wanted to teach important thing to me is my family. I remember it being late and those experichemistry? ments in the lab that day followed anything but protocol. I go home grudgingly A: I have always had a natural inclination towards sciences: chemistry in particular because it was so real to me. When I went to college, I dove into the world of physics, math and chemistry. I enjoyed math, but I really couldn’t see the real world applications. Physics had too many equations. Chemistry was attractive to me: I could smell it, I could touch it and I really saw the equations on paper come to life in the lab. The squiggles, the carbons and everything in between were tangible. As for teaching at college, I was deciding between high school and college. I have always had a passion for teaching and I thought that dealing with the collegiate group would be much better. I don’t know if I regret this now.

Q: Organic chemistry is notoriously known for being the “weed out” for pre-health students. Do you personally believe in this hype? A: In my opinion, organic chemistry is not a particularly difficult concept. I do agree that it’s a lot of hard work, but compare it with any other class and it comes out to the same level. What I encourage my students to do right at the beginning of each semester is to bundle their prejudices and drown them away because when you come into something expecting it to be difficult—it will be. In response to the “weed out,” I think it is and will be if you are not truly there to learn organic chemistry and treat it as a checklist. You need to want it. How would I approach it? Did I take courses that I didn’t like or didn’t need again? Of course. My viewpoint is this: I spent money on this, so I’m going to spend my time as well and I will definitely learn it. Therefore, I’m going to give it my best shot. A great attitude goes a long way. I also want to point out that I am always willing to help-my door is always open, there’s really no excuse not to stop by: Go ahead and pick my brains apart.

Q: Can you tell me more about yourself beyond your role as an organic chemistry professor? A: At face value, I am very passionate about cooking, fundraising for education for girls, travelling and reading about philosophies and religions. The most

after a stressful, unsuccessful and difficult day at the research lab: it’s my second semester of my PhD program. Research is hard. Things don’t work, you want to give up, but you go home, and you see your beautiful baby daughter, Swathi, and everything makes sense again. You see her trying to walk and she falls, but she tries again and again. Something inside her keeps her going and at that moment in time, it was really inspirational. We are all inherently born with this grit, but somehow, somewhere along the way we forget that we have it. Ultimately, I am who I am because of my family, and that’s why I work so hard. The only way I can truly repay my parents for everything they have given me is to give everything I can to my daughter and other children. My husband and I are actually from an arranged marriage—I only knew him for 10 minutes before we were engaged. He’s been my biggest supporter and biggest champion and I wouldn’t imagine who I am today without him.

Q: Some of your harshest Ratemyprofessor.com ratings said “She’s tough” and “The tests are difficult”—what are your feelings and responses to this? A: It’s so funny that you bring this up because I used to check these rigorously, especially when I first started teaching because I felt that I forgot what it was like to be a student. Funny story: One rating in particular said “Dr. Sri is” followed by 5 stars. And I thought “Wow. How nice. This student thinks I’m a top notch teacher—she gave me five stars.” However, after telling my husband, he pointed out that it was actually a curse word that was censored. Humor aside, if I am tough, I am only doing it because I know that my students are capable of a lot more than they are giving me. Students here have busy lives: they take five other courses, a lab position and are presidents of three clubs. But the key to everything is balance. I’m 100 percent mom, 100 percent wife, 100 percent professor; whatever it is, I give 100 percent. I don’t take from some and give to others. If I talked to 40 students today and I go home, I’m not going to not talk to my daughter because I gave too much to my students today. I am not blessed with something special: I plan, organize, manage time and put my heart into everything. Everyone is going to have difficulties. That’s what life is. Besides, if everything goes your way, what is it that you have to look forward to?


news

observer.case.edu

7

On the beat:

USG looking for greater share Demystifying privilege in Student Activities Fee Recently there has been a story circulating on several national news outlets, including ESPN, about the tragic case of a female University of Missouri swimmer who committed suicide. She was allegedly sexually assaulted after a campus party a year beforehand. While the articles raise a number of issues regarding sexual assaults on college campuses, one that jumped out was the fact that the victim initially reported the sexual assault to a doctor, who, by law a privileged source, initially did not report the incident to the campus or local police. Legal issues like privileged sources are something you get drilled into you if you attend a police academy but may not be familiar with if outside the law enforcement/legal world. Ohio, like a number of other states, is what is sometimes called a “duty to report” state. This means that under Ohio law (Ohio Revised Code 2921.22), you are required to report felony crimes to law enforcement if you know about them—unless you are what is called a privileged source. Privileged sources are, in general, people like doctors, psychiatrists, attorneys and religious clergy members; they have been granted the ability to keep

conversations privileged under the law for specific reasons. Here at Case Western Reserve University, examples would be professional staff at the Counseling center or the University Health Services. The rest of us folks have a duty to report. While people are often reluctant to get involved or don’t want to be seen as a snitch, the law just codifies something we should be doing anyway. Law enforcement cannot be everywhere and relies on members of the community to give them the information they need to try and ensure the safety of all. A crime that goes unreported only encourages further crime—rare is a criminal who does something only once in their life, especially if they feel like they got away with it the first time. It goes back to the old saying: All that is necessary for evil to triumph is for good people to do nothing. So if you see something, say something—let’s look out for each other. On the Beat is a weekly safety column written by Sergeant Jeffrey Daberko & Officer Mark (The Crossing Guard) Chavis of CWRU PD. Send feedback to this or other columns at policecolumn@case.edu.

the

f cwruobserver @CWRUObserver observer.case.edu

Observer

Graduate ProGrams � � � � � � � � � � � � � � �

Applied Physics, MS Biomedical Engineering, MS, PhD Biotechnology, MS Chemical Engineering, MS, PhD Civil Engineering, MS, PhD Computer Science, MS, PhD Computer Engineering, MS Construction Management, MS Electrical Engineering, MS, PhD Environmental Engineering, MS Financial Engineering, MS Integrated Digital Media, MS Management of Technology, MS, PhD Manufacturing Engineering, MS Mechanical Engineering, MS, PhD and more…

Proposed changes would slightly cut UMB, UPB, Greek Life, COC, Senior Week’s budgets Julia Bianco Staff Reporter Following shortages of available money for student group funding, Case Western Reserve University’s Undergraduate Student Government (USG) proposed changes to the allocation of the Student Activities Fee (SAF) that would give themselves an additional $20,000 in financial resources for next year. The SAF is a fee paid by all undergraduate students in addition to tuition. The exact amount changes every year, since it sits at 0.8 percent of yearly tuition. Currently that total amounts to just over $155 per student per semester. The fee splits between a number of student umbrella organizations on campus, including USG, University Programming Board (UPB), University Media Board (UMB), Greek Life and the Class Officers Collective (COC). It also helps fund events like Senior Week, Springfest and Thwing Study Over (TSO). These groups meet together with the Residence Hall Association and serve as the Student Executive Council. USG’s proposed increase would result in cuts to other SEC members, with

UMB taking the biggest decrease at 1.3 percent of their budget. UPB would lose .70 percent; Greek Life, .60 percent; COC, .25 percent; Senior Week, .30 percent; and TSO, .30 percent of their budget. There would be no decrease to Springfest’s budget. These proposed changes would result in a 2.85 percent increase to USG’s funding. For the spring semester of 2014, USG was only able to allocate 32 percent of requested funds to student organizations. With 76 percent of all undergraduate students involved in a USG recognized organization, USG President Dan Gallo emphasized the effect that this change would have. “The increase in allocation will allow more students to have leadership opportunities on campus, picking up valuable traits that they will carry with them after graduation; will facilitate bigger and better student-run events and will create a better undergraduate experience for all students,” said Gallo. “I would not be recommending an allocation change if I did not believe that the students would be better off as a result.” The SEC will be voting on the proposed measure at their next meeting, scheduled for March 20.

The NYU Polytechnic School of Engineering offers graduate programs in engineering, science and technology management that empower students to put ideas into action. Take, for example, manufacturing engineering graduate student Joe O’Connor who was inspired to find better ways to produce renewable energy. He put his knowledge to work in our business incubators and eventually started OCON Energy Consulting, providing solutions in sustainable development. Learn how the NYU Polytechnic School of Engineering culture of invention, innovation and entrepreneurship can help bring your ideas to life.

attend our Graduate information session on thursday, march 20th grad.poly.edu/infosession Case-Western-The_Observer-2-19-14-v1.indd 1

1/30/14 9:23 AM


fun

8 | fun page

2/21/14

Crossword Puzzle Across 1. Yearns 6. Not “To” 10. Catholic church service 14. Something to shoot for 15. Was a passenger 16. Wings 17. Make fun of 18. Biblical garden 19. Magma 20. A large African antelope 22. Bit of gossip 23. Pottery oven 24. Cantankerous 26. Seductress 30. Excluding 31. Regulation (abbrev.) 32. Away from the wind 33. Short run 35. Goat antelope 39. A type of hormone 41. A dais 43. Keepsake 44. On the left or right 46. Twin sister of Ares

47. Cup 49. Neither ___ 50. Lease 51. Pass by 54. Give the cold shoulder 56. A promiscuous woman 57. Frighten 63. Tropical tuber 64. Views 65. European currency 66. Arab chieftain 67. Warmth 68. Varnish ingredient 69. Risqué 70. Contributes 71. Inscribed pillar Down 1. Gist 2. Bright thought 3. Close 4. Where the sun rises 5. Streamlined 6. Mooches 7. Rats 8. Poems 9. Guide

10. Slacker 11. Winged 12. Hoarder 13. Squalid 21. A forehead dot 25. A musical pause 26. Widespread 27. Countertenor 28. Docile 29. Autocratic 34. They seek pleasure 36. Unusual 37. Norse god 38. Toward sunset 40. Burden 42. Truth ___ 45. In lieu 48. Japanese hostess 51. Fruity-smelling compound 52. Andean animal 53. Golden 55. Caskets 58. Require 59. A song for 2 60. Backside 61. Hard work 62. Feudal worker

I hear Steven Levitt is writing a book analyzing A.J. Jacobs’ quest to spend a year reading everything Malcolm Gladwell ever wrote. The audiobook will be narrated by Robert Krulwich of Radiolab. By xkcd

Clock Tower

COM ICS

by Kevin Yong


observer.case.edu

Philosofish

fun page | 9 Kate Hart Ray Krajci

Horoscopes Aries

Despite your lack of forethought, your week will run spectacularly smoothly. Thank the stars, and your mother for that care package and caffeine.

Taurus

Start to believe in yourself and your ability to stay up for long hours. Midterms don’t ever bode well for anyone, especially Tauruses.

Gemini

You and your lover are going to have a rocking (and rolling) time. Go you. Don’t shove it in others’ faces though.

Cancer

The stars have aligned against you this week. Prepare yourself for some unpleasant experiences. But don’t worry; this too shall pass before the week’s end.

Leo

xkcd

PhilosofishComics@gmail.com

Names

Forget your laundry. Forget making your bed. But do remember to shower.

Virgo

Watch “Mean Girls” as many times as you need to. It’s a trusty, infallible tool that will cure your midterm blues.

Libra

It’s been a while since you’ve broken out your inner craftiness. Make some time for a few DIY springthemed projects, and be sure to put a bird on it!

Scorpio

I’m always so happy that I successfully navigated the introduction that I completely forget to pay attention to the name the other person told me.

You might find love at the Village Starbucks. But you might not. It’s still worth the trip.

Sagittarius

laugh lenses light lunar math motel mundane plait reek rein scare search series sever stork structure tornado witch

Wordsearch

artist bridge broom chart clear clench companion concern creed daily doge eager earn evident excessive farther glade inform

Your ability to pull through the day is astounding. Hunker down with some Netflix-binging and a bottle of your favorite liquid and forget the rest of the world.

Capricorn

Housing troubles might be overwhelming. Remember that there’s plenty of time to figure things out… well, that is, if you’re living off campus.

Aquarius

Your life has been pretty crazy this past week, and it’s probably going to get worse. Sorry.

Pisces

Sometimes you feel pretty awkward in social situations. Don’t let that stop you from going out to that party this weekend. You might just find a new cuddle buddy.


arts & entertainment

Pass the suds… Mike Suglio Staff Reporter A golden marquee illuminated a dark, dreary, winter night in Ohio City. Bright yellow bulbs haloed “Nano Brew Cleveland” outside of what looked to be a bike shop. Antique bicycles adorned the front window space. With a smile, I entered in search of good beer. Nano Brew Cleveland offers Clevelanders a rustic, turn-of-the-century, midwestern vibe, with more of a “rusty” flair to the décor due to the metal or “rusty” items in the brewpub. Besides the metal bicycles in the window, there is a metal, spiral staircase in the back that leads up to the one-barrel brew kettle. Nano is a rather small brewery, hence the name. What is particularly special about Nano is that it has immersed itself with the surrounding neighborhood. Ohio City is a very bicyclist populated area. Instead of creating a brewery that is unaware of its neighbors, Nano embraces them. There are bicycles racks outside and a tune-up station provided by the Cleveland staple, Joy Machines Bike

Shop, which resides across the street. Details and thought are put into everything inside Nano. Adorning the wall at each table is a beautiful black-and-white photo of a Cleveland landmark. Even though Nano has several guest beers, the tap handles—silver, like old bike handles—unify the décor. The large chalkboard on either side of the bar provides more flair in art and design of each guest beer. Nano Brew Cleveland is owned by Cleveland beer enthusiast Sam McNulty, who also runs Market Garden Brewery. Nano had three in-house brewed beers. The first I tried was the Nano #Kolsch, a very light and refreshing beer with a strong wheat aftertaste. The drink was almost transparent. It had an American resemblance, similar to most American domestics, but did not have the low quality wheat aftertaste most have. Instead, the wheat flavor added to the experience and this ended up being my favorite beer of the three. Next was the Nano Occasional Draeger, which had a light hop flavor after the first sip, but like the #Kolsch, had a strong aftertaste. This time, it was a big hoppy flavor. The hop flavor may have been strong, but it was still very smooth

Katy Witkowski/Observer

…from Nanobrew

and not too dry. To round out the three was the Nano Bullwinkle Bitter IPA. The beer had intense hoppy and dry flavors that caught me off guard at first. This drink was particularly enjoyable as I drank it under a large moose head, which of course I named Bullwinkle. This beer was a perfect accompaniment to my meal. The daily double of the day was a gigantic, double-patty burger with cheddar, guacamole, tomatoes, red onion and the best part, bacon jam. The bacon jam was smooth, salty and filled my mouth with this godly food. The guacamole was subtle but delicious and soaked the patties with the cheese. This was one of the largest burgers I have ever had and I had to cut it in half to properly attack it. The waffle fries were some of the best I have ever had. They were large, crispy and golden yellow. Perfect for dipping into large amounts of ketchup. I decided to try two non-Nano beers while I dined. I sampled Market Garden’s Trouble IPA on cask, but it tasted more bitter on cask than it does at Market Garden. Due to the lack of carbonation, I was able to taste all the multi-flavors of this beer, especially the honey flavors,

which were especially prominent. Nano also has two different Radler concoctions; these are beer and soda combined. It’s a rather brilliant idea because it allows one to drink beer and constantly remained hydrated. The name “Radler” translates to “Cyclist,” due to the sport’s popularity with athletes in Germany. I thought this was the perfect fit to a brewery dedicated to cyclists. I also tried the Fixie, which was North Coast Brewing Company’s Scrimshaw Pilsner with grapefruit soda. This drink was incredibly refreshing and tasty. The grapefruit perfectly companioned the pilsner. I plan to make these concoctions over the summer for porch drinking. Even though I ordered the most expensive item on the menu, my meal only cost $12 and clearly could have been split between two people. Even though the brewery only has three to four of its own beers on draft at any time, the wide selection of Market Garden and guest beers are enormous, with 24 different beers to choose from. If you ever go shopping at the West Side Market on a Saturday afternoon and want a quick burger and beer in Ohio City, then this is the perfect spot to check out!


a&e 11

observer.case.edu Eisenberg Too True: A new beginning for Teddy Contributing Reporter Dee Dee and Dum Dum Girls

Arianna Wage/Observer

Released on Jan. 28, 2014, “Too True” is the latest record from the dream pop band Dum Dum Girls. The big, reverb-y, washed-out guitar sound that permeates the album calls to mind the work of Smiths’ guitarist Johnny Marr and shoegaze artists like My Bloody Valentine. This strong guitar presence keeps the band from sounding like traditional pop. “As much as I’d like to say Dum Dum Girls is a sort of pop band, I definitely feel like we’re some sort of guitar band,” said Dee Dee Penny. Dee Dee is the stage name for Kristin Welchez, the group’s lead singer and songwriter. On the origin of her stage name, Dee Dee said “other than sounding like a punk name that you might come up with when you’re, like, 15, it’s actually my mother’s name and I took it as a middle name. It’s coincidentally Ramones-esque.” Dee Dee described the writing and recording process for “Too True” as representative of “equally or potentially the bigger portion of why I’m a musician.” With this record, she said, “I felt like I had something that needed to get out all at once. I was freed from a lot of the baggage that had consumed and overwhelmed me the last three years. I finally felt like I had a clean slate again.” Having just moved from Los Angeles to New York and looking to start over, Dee Dee found clarity in the urgency that she attributes to the Big Apple. In the city, Dee Dee said, “I finally came to a more lucid understanding of myself… I finally understood mistakes I

had made and realized how to absorb that into a bigger picture.” This new sense of personal comfort isn’t hard to find when listening to the album. “I sat down and demoed the whole record in, like, a week and a half,” Dee Dee said, “which is something I’ve never done before.” With her electric guitar in hand, she not only recorded both rhythm and lead guitar for “Too True’s” demos, but bass and all of the vocals as well. Dee Dee said “for every Dum Dum Girls’ release, there are always demo tracks added underneath each song for color.” In addition to the quick focus with which “Too True’s” demos were recorded, Dee cites the change in her rhythm guitar-picking pattern “from an up-anddown thing to, not like a bar-chord, down stroke, punk thing, but to a much faster rhythm” as another sonic difference that one can hear on the album. These qualities can certainly be heard on Dee Dee’s favorite tracks, “Under These Hands” and “Too True to Be Good.” The writing of “Under These Hands,” which Dee Dee said was “really, really fun,” involved a moment of inspiration that led to the instrumental breakdown she used in the middle of the song. To Dee Dee, the value of Dum Dum Girls’ music isn’t just in the recording process. “The beauty of art is the exchange between the creator and the listener,” Dee Dee said. Although she is proud of “Too True,” the urgency that produced it shows no signs of disappearing. “This band for me is always a work in progress,” said Dee Dee. “It’s essentially a vehicle for me to write and record.”

think: study abroad

Provost’s Student Forum 12:45 – 1:45 p.m. Friday, March 7 Strosacker Auditorium Learn about enhancements to programs in student advising, academic technology, graduate and professional student services, and more. Provost W.A. “Bud” Baeslack III and his leadership team will provide updates, answer questions, and also review tuition, room and board rates for 2014-2015. Refreshments served.

Jason Walsh Staff Reporter

FALL SEMESTER & ACADEMIC YEAR PROGRAMS DEADLINE

March 1 SUMMER PROGRAM DEADLINE

April 1

Fall and Year Long Consider a long-term program during the summer, fall semester, or academic year. CWRU study abroad programs are available in more than 30 countries! All majors are eligible. Just come to the Office for International Affairs in Tomlinson 143 or email us at studyabroad@case.edu to set up an appointment with your study abroad advisor, and we’ll get you started on your journey abroad. Join us

www.case.edu/studyabroad for more information


12

a&e

2/28/14

Editor’s Choice

MOCA opens new exhibit on death and life

The Observer’s Playlist of the Week

Anne Nickoloff Staff Reporter find meaning in mortality.” The organization of the show is, in a way, very similar to a snowball effect. The exhibition begins on a personal level, with a focus on individual artists’ views on their own mortality which progressively broadens to include artists’ musings on the deaths of those close to them. The show then develops further to encompass the effects of memory, culture and religion on artists’ perceptions of life and the afterlife. According to MOCA Cleveland, “‘DIRGE’ creates a space in which visitors might better understand life by reflecting on its end.” The second solo exhibition, “Sara VanDerBeek,” will focus on said artist’s interpretations of Cleveland’s cityscape. Recently, VanDerBeek created similar urban landscape works on Detroit and Baltimore, cities that apparently hold special meaning to VanDerBeek, be it personally, politically or historically. VanDerBeek’s exhibition focuses on Cleveland’s landscape and cultural moments. Her preferred mediums seem to be sculpture and photography, and she has visited the city multiple times in the past year to obtain a feel for its dynamic nature.

Maria Fazal Staff Reporter Despite its relatively small size, the Museum of Contemporary Art (MOCA) Cleveland is not to be overlooked. In fact, the museum has already arranged its impressive upcoming Spring/Winter 2014 exhibitions: “DIRGE: Reflections on [Life +] Death” and “Sara VanDerBeek.” The first of these, “DIRGE,” focuses on the concept of mortality and the teetering, wispy bridge between life and death. The word “dirge” can be defined as a funeral song used to express mourning. However, the main focus of the exhibition is not death; rather, it is the emphasis on the delicate nature of life to accentuate its true momentousness. It is only when viewers shift their attention from mankind’s greatest preoccupation, death, that they can truly conceive the exhibition’s essence. Curator and Director of Programs and Associate Curator for MOCA Cleveland Megan Lykins Reich explains, “Death is life’s greatest certainty. This relevant and enduring subject matter finds new voice in ‘DIRGE’, which features the thoughtful, powerful, distinctive expressions of contemporary artists who

“Prince Johnny” —St. Vincent Finally, St. Vincent’s new self-titled album was released. “Prince Johnny” layers St. Vincent’s breathy, melodious vocals over a groovy beat. “Wanderlust” —Wild Beasts The dark rhythm and tappy drum beats of Wild Beasts’ new “Wanderlust,” off of recent album “Present Tense,” breaks into swoopy vocals that sound like they belong in a fantasy film. It’s hard to understand any of the accented lyrics, but the song is catchy nonetheless. “Sloppy Seconds” —Watsky I’m pretty upset I didn’t get to see Watsky at Spot Night after hearing what everyone had to say about the show. Apparently, it was pretty wild. And this song

has both a great rhythm and a great message; who cares about a broken pipe in The Spot when it’s from a wordsmith like this?

“Let’s Go” —Matt & Kim So, I’m assuming by the few “Battle of the Bands” posters I’ve seen around Case Western that Matt & Kim is headlining Springfest. Correct me if I’m wrong, though; I haven’t heard an official announcement. Let’s just hope we can see a live version of “Let’s Go,” an offbeat, high-energy song, when the weather starts to warm up. “In the Summertime” —Mungo Jerry Okay winter, we’ve had enough of you. I don’t think I’ve wanted it to warm up this badly… well, ever. And this summertime song just doesn’t feel right without the sun shining. Please, Cleveland? Please?

to MOCA | 13

summer schedule online now MAkE YOUR SUMMER plANS

thisto way

FINISH DEGREE

THIS WAY TO SAVE

BIG

50% OFF

regular tuition rates for courses # 1- 39 9

ACT NOW

START COURSE LOAD

PREvIEw SchEdUlE avaIlablE NOw at

shorten

to lighten

GET

AHEAD

cASE.EdU/SUMMER

TIME TO FINISH

DEGREE

MAY TERM

SUMMER SESSION JUNE 02 : JULY 28 (8 WEEKS) JUNE 02 : JULY 03 (5 WEEKS) JUNE 02 : JUNE 27 (4 WEEKS/1)

FIELDS

smaller

of study

CLASS

SUMMER SESSION 2014. Plan on graduating in four years? A third of Case Western Reserve students who finish in four years take summer courses. It’s a great way to get ahead or lighten your course load, graduate on time (or even early), and save money.

MAY 12-30

25

A H E A D

JUNE 16 : JULY 28 (6 WEEKS) JULY 07 : AUGUST 01 (4 WEEKS/2)

SIZES

C W RU


a&e 13

observer.case.edu

Pent up anger at Mom? Let it out in “Binding of Isaac” Josie Krome Staff Reporter As with many indie games, “The Binding of Isaac” may have flown under your gaming radar. In this case, that would be quite the tragedy. “The Binding of Isaac” is a 2011 randomly generated role playing game shooter with heavy rougelike elements. Rougelike sub-genre games are characterized by random level generation, title based graphics and permanent death— so think Nintendo Zelda dungeons. It is a Flash game and the 2-D art design is what I could only describe as cute gore. The game begins with Isaac and his mother in their home. His mother hears the “voice of God” demanding a sacrifice to prove her faith, so naturally, Isaac escapes into their demon-infested basement. The game takes place in the basement, which is created differently each time you play the game. The maps are formatted to each have a treasure room, shop, secret mystery room and a boss dungeon. You can pick up keys to open locked doors, throw bombs at enemies and use secret doors to find coins to buy new items. There are hundreds of unique items and enemies to guarantee a new game experience each time you play. The cool thing about this game is that while the items give you powers and other advantages, they also change your appearance, unique to each item you pick up. The ultimate aim is to move through each basement to the boss and drop to a lower and lower level as you advance to eventually fight Mom. Your enemies range from stationary projectile-shooting floating heads, to near-invincible high-speed zombies. To defeat your enemies, you must use your

tears as projectiles that can be powered up based on the items that you pick up. Each time you make it to the final level and defeat Mom, the game ups its difficulty and expands on its enemies and map size. There are four full chapters that span eight levels. This allows for extreme variation in the time of gameplay, ranging from just five minutes to a personal maximum of an hour and a half. This, of course, depends on what kind of gamer you are. If you are like me, you have to check out every room and try to get every item, or you could just aim to go straight to the boss of the level and get to the bottom as quick as you can. With every successful conquest, various characters emerge with new abilities and disadvantages. It does get really hard though, and can be frustrating when you are losing consecutive games on the first level. There are also over 80 achievements to unlock if you are an achievement hunter. This game is never boring and feels new each time you sit down to play it. It currently runs at $4.99 at the Steam store, but that can come down a couple bucks during Steam sales when you’re prowling for deals. You can also get the DLC expansion, “Wrath of the Lamb” to get even more of an overarching and difficult experience. I’ve personally logged almost 200 hours with this game because it’s fantastic for a study break. Give yourself a 10-15 minute study break to play some “Binding of Isaac.” It’s wonderfully simple but keeps you coming back for more with an ever increasing difficulty. “The Binding of Isaac” gets 9/10, for the occasional lag to slow the game down. Again, be careful with the addictive factor of this game.

“Deathtrap” — more like laugh trap Joseph Verbovszky Staff Reporter It’s been a long time since I have seen a play like “Deathtrap,” a play that is pure entertainment. Written in 1978 by Ira Levin, “Deathtrap” is a meanly funny comic thriller that follows the story of Sidney Bruhl (played by Tom Ford), a washed-up playwright who lives in the shadow of his former greatness and off of his wife Myra’s money (played by Tracee Patterson). But Bruhl’s bad luck might be coming to an end when he receives a play in the mail from one of his students. It’s a masterpiece of intrigue and plot twists, perfect in Bruhl’s eyes and destined to become a smash hit. The best part of all, though, is that there is only one copy and Bruhl and his student Cliff (Nick Steen) are the only ones who know it exists. Bruhl contemplates murdering Cliff even as he invites him over to discuss his work. The strongest point of the play is, by far, its structure. It’s very tight and neat, yet full of complexities, plot twists and surprises. Bruhl’s idea to murder Cliff is just the tip of the iceberg. Over the course of the play, the audience finds itself totally shocked at what comes next. I give nothing away by saying there is a murder in the first act and plot twists in the second. The strength of the storyline and the many plot twists, while easily the best part of the play, work against any substantial character development. Charac-

ters repeatedly double-cross one another and change their motivations throughout the play. Nothing is as it seems. However, as a result, characters occasionally hold contradictory viewpoints or motivations and the only thing that the audience can be certain of is that everyone in this play is a self-interested backstabber (with the possible exception of Myra). Luckily, changes in character motivation are handled well because the audience finds new evidence after the big reveal (and there are a lot) that explains the motives of the character. Perhaps the most interesting character is the one who has no lines at all: the play that Cliff is writing (also called “Deathtrap”). It’s something much more than a McGuffin or plot device. It festers like an evil plague or disease that starts out as nothing more than an idea and slowly consumes every character as it becomes more real. The outstanding aspect of the production is its set. Bruhl’s study faithfully channels the atmosphere of a former stable converted into a study. The sliding barn door and the fantastically large collection of medieval weapons adorning the walls evokes a sort of primitive dark age theme that effectively mirrors the barbaric actions of the characters. Overall, the Great Lakes production of “Deathtrap” is wonderfully neat and viciously funny. The time flies by as you are kept guessing by the play’s brilliant twists and turns. While it may not be an incredibly deep play, it’s a hell of a lot more fun.

The Feminist Collective at CWRU brings light to persisting inequalities Allison Duchin Staff Reporter Case Western Reserve University has outlets for athletes, writers, entrepreneurs, researchers and many other sections of the student body. No student group focused on feminism, excluding the Women’s Center, which serves the whole campus community. The new Feminist Collective on CWRU’s campus began last semester and has been working ever since to show all community members why feminism is a current and relevant issue. The co-founders of the collective, Rachel Wright and Rosalie Candau, committed themselves to starting this group to, as Wright stated, “get rid of the stigma [of feminists]…many people who think of feminists, think of the braburning women who hate men, which is not the case.” They define feminists as people who strive for gender equality as they eliminate inequalities without demoralizing the opposite gender. Dr. Shannon Lundeen, director of the Flora Stone Mather Center for Women, has helped Candau and Wright establish their group and said that one of the defining characteristics of a feminist is that he or she advocates for women’s advancement. In order to advocate for women’s advancement, the first “event” that the Feminist Collective put on was a campaign prompting students to ask, “Who Needs Feminism?” Although many people believe equality exists between genders in the United States today, the wage gap is still as prominent an issue as it was when students’ parents joined the feminist movement. The campaign showed that this issue is a relatively known fact, especially among CWRU students. However, sexism doesn’t just end there. Lundeen also broadens it to gender equality to other regions of the world, where shared rights and social

from MOCA | 12 MOCA Cleveland expresses that VanDerBeek’s work is known for its “sense of suspension and a dreamlike quality, evoking fragments of memory and fleeting impressions of the city.” It will certainly be interesting to see an outsider perspective on Cleveland. VanDerBeek, who is a breakout in the contemporary art world, will definitely not disappoint with her upcoming solo exhibition. Her track record speaks for itself. VanDerBeek has had works shown in multiple group exhibitions, had her first solo exhibition, “To Think of Time,” (2011) at the Whitney Museum of American Art in New York, and was the first contemporary artist exhibited by the new Fondazione Memmo–Arte Contemporanea. Exhibition curator David Norr sums things up nicely stating, “Sara VanDer-

Courtesy Feminist Collective customs among all genders is significantly lower than it is in the United States. The overall response from CWRU on an administrative and student level has been positive, and the group has yet to feel any pushback from the community. Although feminism on campus may be an accepted mentality among many students, Lundeen, from her work both at the University of Pennsylvania and CWRU, says, “No institution is a vacuum…nothing ever happens in a bubble.” Many of the institutions that can be seen as having sexist undertones on campus are greater than just CWRU itself. Lundeen feels that some of the issues that may be construed as sexist on CWRU’s campus stem from a long-standing history, and these issues affect broader settings than just the immediate community. Wright said she notices these social undertones. One relates to the course of study that students choose to pursue. She says that because CWRU is heavily influenced by the math and science fields of study, which are often believed to be in “the men’s sphere,” other majors that are dominated by girls, specifically nursing, are in a negative feedback loop regarding its own stigma. All students and CWRU community members interested in discussing women’s equality issues should look to the Facebook page “The Feminist Collective at CWRU” for upcoming discussions and events.

Beek’s exhibition will create an immersive and contemplative experience for viewers. Her photographs and sculptures have a sense of suspension and a dreamlike quality, evoking fragments of memory and fleeting impressions of the city.” Both exhibitions will open on March 7 at 7 p.m. in a Friday night opening party. The party kicks off with an artist and curator talk and shortly after features a live performance by the Revolution Brass Band at 8 p.m. Additionally, there is a Family Art Studio from 7-9 p.m., with activities targeted toward children 10 and under. This involves creating hands-on art influenced by VanDerBeek’s work. Exhibition opening night is free and open to all. Normal admission into MOCA is free for members and children under six years of age. General admission is $8, seniors (65+) get in for $6, and students with valid ID pay $5. The exhibitions will be on display until June 8.


opinion Editorial

Working together to make it better

Re-imagining the tuition forum

Last year, the Provost’s annual tuition forum was plagued by low attendance and an apparent lack of interest from the student body. The administration has made efforts this year to draw a larger crowd through advertisements intended to promote knowledge of the event. However, it is The Observer’s belief that more collaboration is need to yield a forum experience that would better benefit the campus community The administration needs to address the cause of the students’ lack of engagement. At this point, it is safe to say that the problem has its roots not necessarily in the lack of publicity but in the lack of detailed information about the forum and the topics to be discussed. It is difficult — even for a CWRU student — to take part in a meaningful conversation and ask questions about tuition if there is a lack of knowledge on the topic. This means going farther than simply listing the topics in an e-mail blast to students. Detailed information, such as the proposed tuition changes, should be available before the forum to encourage student engagement with the issues at hand. By giving students time to examine the proposals, the forum would become more of a conversation rather than just an educational lecture. So how could the administration change this? One promising action the administration has taken this spring was an email to the Student Executive Council (SEC) soliciting student feedback on this year’s date of the annual forum. While a great move by the administration, the SEC’s role should not stop there. Each organization within the SEC has a unique purpose, and controls unique channels of communication with the student body — something the administration should use to their advantage. What if the Panhellenic Council and the Interfraternity Congress asked their members to promote the forum in their respective chapters? What if University Media Board could share details on upcoming changes prior to the forum, giving students time to organise communication points and feedback? An earlier start to the engagement process also opens the door for more creative tactics. University officials could promote the forum by sharing informational advertisements or videos on Facebook and Twitter. What if much of the education aspect occurred before the forum itself began, to allow for better interaction? CWRU’s exceptionally high network speeds open the door to video streams and instant communication nearly unimaginable in the forums of twenty years ago; however, these digital forums are only useful if they’re actually used. If the Office of the Provost is concerned about the lack of participation in the event, there are a few ways they could manage to avoid crickets. Attendance issues can always be partially blamed on CWRU students — participation and engagement are not always our strongest feat. But small, strategic moves on the administration’s part could change the situation. If students have trouble engaging in the discussion, it is the obligation of the Office of the Provost to ensure the channels are available for active involvement. The importance of student engagement in administrative forums can not be understated. The administration and student leadership have the resources needed to increase and improve communication and collaboration with the student body; but again, these resources are only useful if they’re being used.

State Your Case Do you think that the CWRU administration reaches out to students?

11.54% 23.08% 65.38%

Yes; their actions after The Observer’s critical

Yes editorial have been satisfying. Yes

No; they still have a long way to go to gain No student body’s trust. the

No enough to make a judgement. don’t know II don't know I don't know Staff change Effective Sunday, February 23, The Observer welcomed Katie Wieser, former sports editor, to the position of director of print. This staff change follows the resignation of former Director of Print Sheehan Hannan, who readers may now find within these pages as a guest columnist.

The Observer is the weekly undergraduate student newspaper of Case Western Reserve University. Established in 1969, The Observer exists to report news affecting and/or involving students and to provide an editorial forum for the university community. Unsigned editorials are the majority opinion of the senior editorial staff. For advertising information, contact The Observer at (216) 368-2914 or e-mail observerads@case.edu. The Observer is a proud member of the CWRU Media Board. LETTERS TO THE EDITOR should be e-mailed to observer@case.edu or submitted on our website at observer.case.edu. Letters can be mailed to 10900 Euclid Avenue, Suite A09, Cleveland, OH 44106. Letters need to include the writer’s full name, address, and telephone number. Anonymous letters will not be published. Letters from organizations must contain the name of an individual for contact purposes. Writings may be edited for clarity and brevity, and while The Observer makes an attempt to print all correspondence; space and date of publication are not guaranteed. Letters over 600 words may be returned to the sender. Letters must be received by 5 p.m. on Tuesdays.

the observer

established in 1969 by the undergradute students of case western reserve university executive editor & publisher TYLER HOFFMAN director of design MEREDITH DYKEHOUSE director of web & multimedia KYLE PATTERSON director of print KATHLEEN WIESER director of business operations BENCE TAMAS advertising & marketing manager COLE MORRIS account manager JAMES VELETTE digital publicity & communications manager VINCENZO VOLPE news editor MIKE MCKENNA a&e editor KATY WITKOWSKI news layout HEATHER HARGROW opinion editor NOORA SOMERSALO a&e layout AMBER ALBERGOTTIE sports editor JP O’HAGAN sports layout EDWIN LO multimedia editor ARIANNA WAGE copy editors ANNE NICKOLOFF, distributors SAGE SCHAFF JENIECE MONTELLANO advisor BERNIE JIM


opinion 15

observer.case.edu

Because someone had to say it What CWRU is really teaching Abby Armato Now that I am well-immersed in Case Western Reserve University culture, I decided to do a bit more research on how others have enjoyed their CWRU experience. Like any good college student, I began with Wikipedia. The results were rather bland, regurgitating facts I had heard on my tour as a school-searching high school senior. But luckily, if CWRU has taught me anything, it is how to research. And what source is more reliable than Urban Dictionary? With words and phrases of literary genius such as “going batman,” “radcliffy” and “dank,” from the tamer end of the spectrum, the brilliance of Urban Dictionary is a force to be reckoned with. I figured this would be the place to get a true glimpse of CWRU’s reputation according to its students, and in turning to Urban Dictionary, I found a variety of responses. There are some positive posts: “For students who are aware of what Case has to offer, there is no better educational opportunity in the country.” Some humorous: “It’s the only university [in] the country where having a better computer is more important than a girlfriend” But, unfortunately for our university, many negative: “If you have a good sense of humor,

you can come to Case, observe that … you have ‘one of those days’ every single day...and laugh about it.” “If you want an education that only involves you training for a specific job, come to Case. If you want an education that has a less myopic focus, Case probably isn’t the place for you.” “Synonyms: Case, Hell, Nerd’s Xanadu, pit of despair from which you shall never escape” Let’s talk about this—there is a lot of resentment in these posts. Granted, Urban Dictionary is a place to publicly and anonymously vent, and we all know how dangerous that can be. But these concerns cannot be simply marginalized because of the nature of their forum. People feel this way, past and present. So what’s happening? One post on the website suggests, “Most of the people who have a problem with [Case] are just those who are bitter about the fact that they… had to settle for Case.” Well, isn’t this a nice, compact answer. No, of course there is nothing really that wrong with the institution; everyone who’s unhappy is just bitter. To this logic I say: Dear Sir or Madam, I got into a variety of schools, turned them down for CWRU and still have problems with this school. And I know I am not alone. Less sarcastically, there are a number of students at CWRU who originally considered it a fallback school. But it is unfair to the rest of the community to suggest that we are unhappy here because we couldn’t get in to our top

the

school. There is something bigger going on here. Something we weren’t told on the visits, in the initial research, in the local reach-out lectures. Let’s get personal for a couple sentences. Despite getting flack for choosing CWRU over University of Chicago, I embraced the whole “think beyond the possible” as much as I could. I didn’t know of CWRU’s somewhat negative reputation and that was just fine. During orientation week, I ran into an alumnus from my high school. When she saw me, she said something along the lines of “Oh! You chose to come here? Honestly, I was going to tell you not to. It’s pretty rough.” I had hoped this was just because college is rough in general. But, after my first semester, I have learned that the negative feelings toward CWRU in particular are popular among the community. I do not want to list out my negative feelings here because we hear enough of them. What I want to do with my remaining characters is to reach out to the administration. Yes, you have students who are happy and thriving on your campus. But you also have a large chunk who are not. It is not because these students are lazy or immature or bitter, but because needs aren’t being met. These students cannot be ignored. I think the biggest problem is the lack of personal attention. On my acceptance letter, the brilliant Director of Undergraduate Admissions Bob McCullough wrote a personalized P.S. to me. This P.S. gave a sense of reflection from the CWRU administration. Since that letter,

Observer

I have found very little thought given to the individual. A response may be that I am only a first-year and I shouldn’t worry because things get better. I’m sorry, but that is not good enough. That means I’ve spent 25 percent of my college experience floundering. That means I’ve spent $58,228 to be unhappy at a college I feel doesn’t really care. More importantly for the institution, that means you have sophomores who are beaten down and posting negative descriptions of CWRU for prospective students to see. No one wins. While there are many students who are happy at CWRU, a portion of the student body is not satisfied. The solution is twofold. First, the administration needs to show interest in the needs that they are not meeting for their students. I suggested a lack of personal attention as the main cause for bitterness, but that’s my opinion. Secondly, students need to find ways to articulate what they are struggling with to the administration. Posting publically and anonymously is a fine way to vent stress but it isn’t very constructive to fixing the problems. If both sides of the CWRU community can come together and find solutions to the complaints, the campus would be a warmer place, despite the winter snow. Abby Armato is a first-year student currently majoring in English and anthropology. When she is not freaking out about impending adulthood, she enjoys various strokes of creativity, determination and passion.

f cwruobserver @CWRUObserver observer.case.edu

Mentors, administrators and total immersion

The meaning of Spartan life Jacob Martin Case Western Reserve University has many great things to offer. In fact, the good highly outweigh the bad. But there are still some major issues that remain and work to be done. A sense of community is of the utmost importance to a college campus and this is one such issue. I believe mentorship and guidance are staples of a strong college community and can help us understand what a thriving campus would look like. Have you ever had a mentor that helped you in some unbelievable way, did something above and beyond for you? How about a professor who believed in you and pushed you to be a better student, leader and overall person? I am lucky to say that I have had some great teachers in my life, many of whom I’ve met here at CWRU. A great mentor can help you grow as an individual and make you a better person. This has been my experience. One

of my advisors takes me out to lunch somewhat regularly and we talk about everything from current affairs to dating. I’ve spoken to another on the telephone over the weekend while they were eating breakfast. And my relationship with another is one in which I can just drop by his office, make myself at home and talk about my course schedule one minute and Cleveland sports the next. These are snapshots of the relationships that change lives. They are the essence of a strong community and crucial to the personal development of students. Too often students go unnoticed and without the proper attention due to large lecture halls filled wall to wall, an overwhelming number of other pre-med students, or the sheer student-teacher ratio with regards to certain fields. However, CWRU appears to do a fairly decent job with mentorship for those who seek it out. The relationships I have with my professors are strong because I worked at them and built them to what they are. Most professors on campus are pretty open to helping students, and the ones that are difficult aren’t worth your time.

In light of this, what is the relationship between student and administrator? For a number of reasons, I have decent relations with certain administrators on campus. Some are more accessible than others, and some care more about individual students, two realities that should be expected. On the first floor of Adelbert Hall is the Office of Student Affairs. In that office are a number of associate vice presidents who are willing to speak to any student. In fact, you can walk into the office and simply request a meeting with one of them and you will be given one in a timely manner. Perhaps the relative ease of meeting with Student Affairs administrators is due to the nature of the office, but no matter, the ability to speak one-on-one with administrators dedicated to students is an empowering feeling. If there is something on campus that deeply bothers you, that office is at your disposal, and students should take advantage of the opportunity. There is also Undergraduate Student Government and The Observer, not to mention various administrative information sessions

geared towards students. We need to immerse ourselves in our campus culture and make a small effort to build upon it and leave our individual marks on it, so that our university will become a much better place. If there is something that is bothering you about this campus, don’t be afraid to speak out. Your voice is not insignificant. We must never forget that we are the life of the university. As students, we give rise to and sustain the university. CWRU is our home, and we must choose to take care of it. I care about the students here and will tirelessly continue to ask questions and seek answers. I will not give up my pursuit of building a diverse campus community, characterized by equality, dialogue and transparency. I may merely be a student, but without me and every other undergraduate, graduate, and professional student, Case Western Reserve University does not exist. Always remember that. Jacob Martin is the senior opinion columnist with The Observer and he believes in the spirit of CWRU.


16 opinion

2/28/14

Go small or go home A fresh perspective Stephen Kolison Every student needs to invest in a big backpack and some nice Tupperware. Aside from the lectures I attend from day to day, college has taught me that, though Rubbermaid is an expensive brand, it will get you through the toughest times. I will be real and honest in saying that I take food out of the dining halls. Many people do it. I will be the first one to say in writing that I sometimes stuff the food in containers, put them in my backpack and walk out like nothing ever happened. It got me through finals last semester and it will probably get me through midterms next week. However, I would never do this alone. I have friends who sit next to me and laugh at the lapse of my usually classy demeanor. For some reason, they had fun watching and I had fun doing it. Perhaps why we slightly enjoyed what happened in the dining hall was because it was simple and novel to our seemingly mundane lives. I may have had fun, however, because on some Freudian level, I may be a kleptomaniac. But a life of crime is not my thing. Even though each semester is new and we change with it, a routine inevitably sets in and but breaking from this routine has become increasingly important. It is stifling to be cooped up in a dorm, so finding some kind of release is necessary if we want to remain sane. Partying is a clear option for a release, but I personally never found the appeal in going to parties. I am a complete shut-in and anything that is over 60 decibels will put me in shock. Nonetheless, I do like the idea behind parties. They are fun and you can’t really expect what will happen at them. And no matter what you think about parties, you can agree that they can get rather out of hand; I prefer the smaller things, the little moments in life that appear insignificant. What I like about the smaller occurrences in college is that they are unique. Twenty

years down the road you can say that you partied at school. Well, so did you and everyone else. Yet, not everyone will say that they ran out of a Bible study with ice cream because they were afraid to meet new people. The number of times that happens is what also makes them unique. You can be guaranteed that a party will happen at some point during the weekend, but you cannot be guaranteed that you will run into your professor in public and talk about “House of Cards.” I will always appreciate my lazy days watching nothing but reruns and talking with friends until 3 a.m. “I’m not having any fun here. I don’t like this school,” my friend once told me as were studying chemistry in my room. I understood immediately what she was going through. She was having one of “those” days. You know that there is never a day you shouldn’t be studying at CWRU, but it doesn’t register until you look at Blackboard and see the cluster of work that needs to be done. Then the age-old question comes out of your mouth, “Are these really supposed to be the best four years of my life?” I have had my days where this school feels like hell. However, in times of desperation, the small things come find you. Perhaps a friend invites you to Zumba or your floor watches geese eat and narrates their thoughts. No matter what just happens to be offered to you, taking that chance makes your college experience all the more enjoyable. Maybe the reason people associate parties with college is because they are the loudest and most obvious aspects. The louder moments always overshadow the quieter ones and can warp thinking: If you’re not out there doing something big, then you aren’t doing it right. Letting the minor moments in just improves what should be “the best four years of your life.” Stephen Kolison is an undeclared firstyear student, or in his own words, “preunemployment”. When not writing, he performs with IMPROVment and binges on Netflix.

SLJC outstanding organization: WISER SLJC awards Month of February SLJC is excited to introduce to you our next outstanding organization: Women in Science and Engineer Roundtable (WISER). WISER is an organization dedicated to “promoting the academic excellence of women pursuing STEMM (Science Technology, Engineering, Math and Medicine) disciplines at Case Western Reserve University by building a learning community and giving them the tools they need to succeed.” The organization hosts around 300 students with all major STEMM disciplines represented. Many of the organization’s members are double majors and may have multiple minors as well. On campus, WISER facilitates their own Peer Mentoring Program, which pairs first and second year WISER members with upperclassmen or graduate students in similar majors or fields of study. The mentors offer support and help the mentees learn from their experiences. The program helps to ease the transition to college as well as to help solidify future career and educational goals. WISER also facilitates a Professional Mentoring Program which pairs upperclassmen with professionals in their field of interest. The program provides networking experience as well as support and advice from professionals. WISER currently works on transitioning

the Professional Mentoring Program into a Professional Externship Program in order to provide upperclassmen with more firsthand experience in a professional setting. Off campus, WISER also contributes to service projects which connect young women in the area with STEMM fields. Recently, WISER was awarded a grant by the Center of Science and Industry (COSI) to partner with the Cleveland Botanical Garden and work with sixth grade girls from deprived communities, teaching them the fundamentals of engineering and design disciplines using the Geo-Bread House Program. Also, WISER’s international outreach program, SEVA, supports a public school in Bangalore, India. The group raises funds through an annual dinner and sells samosas and chai tea weekly during the spring semester. WISER continually fosters leadership in its members by hosting workshops, inviting members to executive board meetings and helping members earn leadership positions. Their outreach programs allow them to become role models for young women in the community. If you would like to get involved with WISER, see their Facebook page or join their email listserve. Student Leadership Journey Council is a group dedicated to creating a community among student organizations and student leaders. We work with the Office of Student Activities and Leadership to provide resources, support and recognition so that our community will grow.

Schooling outside school The elephant in the room Andrew Breland As we slowly roll into March, those without a path for the summer are beginning to sweat as internship and employment deadlines pass. Some already know what they will be doing. Select business majors received internship opportunities from big four accounting firms or consultants earlier this year. Some engineers nailed down their co-op last fall, or maybe earlier. And a slim few others knew what they’d be doing a few months earlier than the rest of us. For the rest of the student body, however, March brings the first sign that decisions are coming. Applications close for that internship we applied for. Our resume is in for consideration. The political science majors all applied to Washington or some state capital, hoping to be the next Frank Underwood. Business majors applied to major corporations and finance houses in hopes of following in the footsteps of Bill Gates or Bernie Madoff (here’s hoping it’s the former). Anthropology, psychology and classics majors applied everywhere, unsure of where, exactly, their degree might take them. In short, almost every member of Case Western Reserve University’s student body, joined with many members of many student bodies from many colleges in applying to opportunities around the country with the hopes of securing paid job-advancement this summer. That is, unless they hoped to take courses this summer, experiencing the college version of summer school. The connotations that plagued summer school before college still plague it now. Short of financial necessity, medical conditions or sheer ease of access (something like, “I’m already in Cleveland for the summer. My internship starts in June, so I’ll take a May class”), the summer school attendee becomes “the one who didn’t.” In the face of opportunity and possibility to get out of the classroom to experience some “real-world” activity, these few have chosen to spend that time devoted to the same ivory tower they’ve spent the last eight months worshipping. There’s something necessary about getting away from the classroom. Major companies recognize this, and that’s why they’ve mandated some sort of experience for all their new hires. Google said as much this week. In a column published in the New York Times last Friday, Thomas Friedman discussed an interview with Lazlo Bock, senior vice president of people operations at Google. Short of having one of the most exciting titles in business, Bock described the hiring process at the world’s 68th largest public company. He stated that Google’s number one quality for hiring individuals is “cogni-

tive ability”—the ability to learn quickly. They also value, in order of importance: leadership, humility, responsibility, expertise. Notice how book learning is last on that list. To Google, and to an increasing number of large companies, hiring has become less about the person who can do the job now, and more about who presents the best chance of creativity and improvement. You cannot learn creativity and humility at school or from a book, no matter what the self-help section at Barnes and Noble tells you. It’s a trait learned through experience and from taking on challenges in the real world. Bock issued another caveat. Grade point average isn’t everything. He said that GPA, and even college graduation, do not signal readiness for work. Citing Google’s current workforce, he said that nearly 14 percent of Google’s design and creative teams lack college degrees. That does not appear to slow down the internet behemoth. But one can be sure that these individuals possess creativity, responsibility and an attitude learned through work experience and challenges. In short, majors don’t matter, GPAs don’t matter, but personality does. One’s ability to work creatively, quickly and well determines his path. Not his ability to take 32 credits in a semester. That’s not to say that Google does not hire great college grads. The MIT computer science major with a 4.0 GPA will probably still get a job. But the Tri-C grad in graphic design could also get one. It’s less about the numbers and more about what you do with them. So looking toward this summer, take advantage of your four months away from the classroom and develop skills for the future. Go out and get hired at the dream corporation, law firm, nonprofit, government office or some other organization. It may only be for the summer, but the skills you learn will go with you wherever you travel from here. Your parents may not like you for it. Even your most impassioned attempts to explain the importance of “résumé building” will end in futility. At heart though, we know the promise and possibility brought by doing something, rather than taking that last requirement for our biology degree. I’m not saying that everyone will work at Google, but that would be great, I hear they have great benefits. However, the qualities that Google searches for are the most important. These are the qualities that equalize the Harvard graduate versus the community college dropout. In some things, they can be equal. Andrew Breland is a double major in political science and English, vice President of the Phi Alpha Delta PreLaw Fraternity and former chair of the Case Western Reserve Constitution Day Committee.

Have an opinion on this week’s editorial?

Let us know.


observer.case.edu

sports | 17

MLB promotes safety heading into start of spring training New regulation added to protect players JP O’Hagan Sports Editor Major League Baseball established a one-year experimental change to the laws of the national pastime this past week. Over growing concern for player safety, the league established a no-collision rule for plays at home plate. Close plays at home are a classic baseball highlight, with the momentary swell of suspense as the runner attempts to beat the ball to home. Traditionally, this play is marked by the runner barreling into the catcher, hoping to ensure his safety, knocking the ball loose from the mitt, tapping the plate and hoping, pleading for a “SAAAAFE” call from the umpire. However exciting this play has been, it has not come without injury as a player running into a stationary catcher guarding home has caused a good number of season-ending innings. Now in a world of high-tech medicine and imaging and a better understanding of the ways in which players can get hurt, these collisions are now considered extremely dangerous. In 2011, one of the

from Intramural | 19 year is to get at least one t-shirt,” said Baxter. “Some years we’ll get really close and come in second. Sophomore year we got to the finals in volleyball and lost, but then we came back in our junior year and won. So that was really fun for us.” Buckoske also knows about the draw of free swag. “It’s all about the t-shirt for us,” she joked. The program is firmly planted within the realm of recreation. The events range from basketball and football to battleship and bowling. During the chilly February month, the teams also organized a snowman building competition. Lake is eager to include activities that obtain a wide variety of participants. “We teach students how to be healthy and have fun with it. Building snowmen, as funny as it sounds, is a way to do that. That’s been something kind of cool to watch...seeing people get excited about silly things. We’ve been going back a lot to ‘kid roots.’ Sledding, building snowmen, playing in the pool with battleship—it’s a lot of good memories that come back.” Buckoske and her team participates in several sports together and most Greek organizations put a team for almost every possible division of play. So far this year, participants are evenly distributed between freshman, sophomores, juniors, seniors and graduate students with a few faculty and family measures thrown into the mix as well. Athletic competition is a great way to relieve the stresses and anxieties of a rigorous study schedule. The department works to ensure that the informal and friendly environment doesn’t turn away anyone who wants to participate. With a lower number of female participants, it is more likely that some events won’t have enough teams to

league’s best catchers, Buster Posey, was out for the rest of the season when a close play and following collision caused a horrific knee injury. Now the players will be forced to slide if at all possible, with the creation of an enforceable rule that has long been the standard of baseball etiquette. Many purists worry that close home plate plays will go the way of scheduled doubleheaders. However, look at most close plays at home and most plays would not be in violation of the new rule. The move is supported by the players as it is a move to protect them, and the rule will likely be kept in place following this oneyear experiment should it not pose unexpected complications. However, this will lead to a little bit of different preparation during spring training this year for clubs, as they practice hook slides and other methods to get around a catcher. With spring training games beginning this past week and the snow starting to melt, this new rule is just one thing to look forward to going into the Indians’ home opener on April 4th against the Minnesota Twins.

form the league. The department is currently working to encourage students who don’t want to enter a competitive game atmosphere to participate with the co-recreation leagues, which mandate that teams are comprised of both men and women. “We’ve really sort of embraced the co-rec culture in lieu of pressuring females to make teams. It’s more about the social atmosphere and getting out and playing something with your friends.” Each department at Case claims that their primary objectives are both academic and community based. The athletics department is no different and the intramural mission is clear in every event they sponsor. “With intramurals, it’s about fostering a sense of pride in the whole campus. When you win a intra contest and you’re the champion of the entire league, you get an intramural champion t-shirt. They’re the same for every intramural contest. It’s more about being proud of Case and being the best player on campus than it is about being a part of one particular team.” This goal works to focus both the staff and participants of the program. With campus pride as the guiding principle, players put less focus on a trophy or award and more focus on just having fun engaging in the games and sense of teamwork. Lake and Kennedy make it a habit to sit down with players in their senior year to discuss their intramural experiences. The skills and confidence the students gain by participating in these programs is sometimes difficult to quantify. “It’s sometimes hard for students to see what it adds to their educational experience,” said Lake, “but that’s what being a team leader is about. It’s rallying people together to go and accomplish a goal. There are a lot of really cool experiences that our students are able to have that can definitely help them in the future.”


18 | sports

2/28/14

Volleyball Club finds time for fun Katie Wieser Director of Print Varsity volleyball season may be long over, but the Case Volleyball Club is still digging in with the women’s team hosting their annual tournament last weekend and the men wrapping up the first seed placement in their division of play. The recreational club practices together, although the men’s and women’s teams have different competition schedules and styles of play. The club is making waves within both leagues. The men play during the spring season and just wrapped up their regular season. Placed first in the Penn-Ohio Volleyball League among six other area schools, the squad will head to the POVL tournament on March 22nd. The women compete year-round with two complete competing teams. During their recent home tournament, the ladies took home the second place prize out of the 10 competing teams. Both teams enjoy the benefit of coaching by Nelson Wittenmyer, a professional coach who volunteers his time to help the Case squads gain experience through their competition with area schools. The club primarily recruits new members during the fall semester. With fewer competitions, the teams have time to practice and get used to the collegiate level of play. The club leadership allows students to enjoy a few open practices before being required to pay club dues and competition fees. This allows students to learn more about the sport prior to having to make a financial commitment. Club President Ian Taylor takes pride

in the welcoming atmosphere of the team and is looking to maintain this philosophy going forward. “The club has two purposes. One is to participate in the competitive season. The other is to give instruction to those that haven’t had much exposure so they can learn the sport,” said Taylor. Taylor got his start with the club through participation in a few informal practices. Without much experience prior to joining, he found little difficulty in his transition from high school playing to collegiate-level competition with the assistance of the team and experienced faculty assistance. “Coach Nelson is a professional who volunteers his time to help us out. It’s a huge advantage for us as a team,” said Taylor. The club began as a resource for male students who were left out of the sport; at Case, only women can compete at the varsity level. Many students who were members of local clubs or touring teams were passionate about the sport and worked toward the creation of a recreational team over 20 years ago. Coach Wittenmeyer joined their cause and the club was born. A few years after that, women who lacked interest in the rigorous varsity practice schedule also wanted to find a way to engage in this activity. This year, the club has 64 members with roughly half that number participating in the competition season. Many players have previous experience with the sport, but the nature of the practice atmosphere allows for those with very little experience to come in and learn how to play the game at a competitive level. The club serves its dual purposes with the

Harsha Chandupatla/Observer Volleyball club practicing at Adelbert Gym for their tournament passion required for success at this level of play. The men will look to make a successful playoff run next month while the women will

continue to face off against area opponents to help all members of the organization learn to play the game they love at a high level.

Women’s tennis handed first losses in Tennessee Katie Wieser Director of Print The women’s tennis team was dealt their first losses of the spring season on the road this weekend as they faced off against Emory University and Sewanee University in Tennessee. Both teams came in ranked higher than Case Western Reserve University and the high level of skill and experience showed as the Spartans were unable to gain momentum versus these tough opponents. The match versus Emory started strong in doubles play with each team forcing a long nine-point set against the highly ranked opponents on the No. 2 team. The teams were evenly matched in regards to skill, but Emory ended up winning the doubles portion 2-1 over the Spartans. Head coach Kirsten Gambrell knew it would be tough for the team to recover. “It’s definitely not easy to lose two matches when we were right there. It’s hard

being so close, but it’s really a good sign that we just need to finish better and stay in it.” With the frustrating losses early in the day, the ladies had difficulty in the singles round as they lost every match in straight sets, except for Surya Khadilkar who won her singles round in three sets as well as winning her doubles match with partner Sarah Berchuck. Khadilkar was pleased with her performance overall on the weekend. “I think it was a good experience to play schools that were ranked above us. The pressure was really high coming in which just made us want to win even more. We came in with the mindset that we’d have to play really hard,” said Khadilkar. Berchuck had a similar feeling regarding the day’s events. “Everyone came in wanting to work and have a good performance. Overall it was still a good weekend.” The ladies were looking to bounce back versus No. 15 Sewanee University, but the

day followed a similar trend. The doubles play was one of the more disappointing showings of the season with only the team of Khadilkar/Berchuck coming away with a win while the two remaining teams lost with large point gaps of 8-1 and 8-5. “I don’t think we were at our best,” said Gambrell in regards to the doubles matches in day two. However, the Spartans seemed to gain some motivation as they competed in the singles round. Berchuck won her match early in straight sets and the remaining ladies all forced their opponents to three sets trying to get a win in this critical road matchup. Unfortunately, out of the five three-set matches, only Lauren Rovner was able to squeak out a win, leaving the Spartans on the bottom side of the 6-3 score. Gambrell was still pleased with the level of play demonstrated by the team. “All the girls really gave 100 percent. Lots of the matches came after the first loss and it’s re-

ally kind of incredible that we didn’t win any more of them because we were right in there. Sometimes you give everything and you just don’t win.” Khadilkar is confident in the team’s ability to keep getting better. “I think the weekend was a great stepping stone for us. Next time we’ll be even more competitive when we face off against these schools or ones like them.” The ladies are looking to recover from the difficult weekend with a home match versus Allegheny College on March 1st. The team competes at the Cleveland Skating Club and is looking forward to the support of family and friends in the community. This will be the first opportunity for the team to compete at home this season and the ladies are looking to capitalize on their gained experience against this weaker opponent. “It’ll be nice to be at home,” said Berchuck. “We’ll be going in with a positive attitude and try to win.”

Men’s basketball struggles down the stretch JP O’Hagan Sports Editor The men’s basketball team dropped two games on the road, and is struggling to get back on track as the season comes to a close. Playing in the highly talented University Athletic Association conference has dragged down the Spartans, who started the season 8-3 prior to UAA play. Despite their struggles, Case Western Reserve University has secured their first winning season since the 2009-2010 season and heads into the season finale against Carnegie Mellon on Saturday with a positive outlook. “We want to end the season on a positive note,” said head coach Sean McDonnell. “Getting our first UAA road win at Carnegie Mellon would be a great win for us.”

The tough weekend was started by a rough loss at Washington University at St. Louis. Following the disappointing home season finale last weekend, the Spartans were unable to bounce back as the number three nationally ranked Bears played superior ball, handing the Spartans an 8761 loss. Washington held the lead and the momentum from the jump ball, jumping out to a 10-2 lead less than three minutes into the game. The Spartans were led by junior Dane McLoughlin, who scored a team high 13 points and found the middle of the hoop from behind the arc a few minutes later to pull within three. However, the Spartans were unable to overcome the Bears defense and grab a lead and the Bears strolled into a 45-31 lead at the half. The second half continued in much the same fashion as the Spartans gave up an

8-0 run in the opening minutes, and saw their deficit grow to as much as 22 points. Case was unable to convert points in the paint and keep the bruising Bears’ big men out of their defensive end, leading to a 18-50 point differential in the paint. The Bears crushed any hope of a Spartan revival, as each of the Washington starters put up double digits leading to the 87-61 final. “Playing road games in the UAA is always tough. We struggled to keep both teams from scoring in the paint [this weekend],” said McDonnell. The Spartans headed to the windy city to play the University of Chicago on Sunday and despite another strong showing from McLoughlin, who put up 22 points, the Spartans lost the shootout to the Maroons, 95-80. The game played out very similarly from two nights prior, as the

Spartans were playing from behind the entire game. A pair of Maroons put up 24 points each as the they jumped out to an early 17-3 lead after seven minutes of play and withstood a 10-4 run by the Spartans late in the half to head into the locker room with a 45-32 lead. The second half was no stronger, as the Spartans slipped to go down by 17 on two occasions during the second half. Case refused to go away completely and pulled within nine with 9:18 left on the clock, but Chicago remained unfazed and bumped its lead back to double figures by the time the final buzzer rang. The Spartans look to finish the season strong when they face Carnegie Mellon on the road Saturday afternoon. “Losing is always tough,” said McDonnell. “Our guys are resilient, though, and will stick together.”


observer.case.edu

sports | 19

Editor’s Choice

Friendship & free swag Intramural athletes share passion for play

Katie Wieser Director of Print

Believe it or not, Case Western Reserve University just might be a sports school. Not necessarily in terms of varsity athletics participation or the attendance rate of sporting events, but in regards to recreational sport participation in the form of intramural scrimmages and club events. The latest Undergraduate Student Activity Report for the year 2012-2013 showed that a shocking 23 percent of undergraduates are involved in the intramural sports program either as participants or fans. This information may come as a surprise, but Assistant Director of intramurals and sport clubs Matt Lake is well aware that Case’s program is booming compared to other academic institutions. “We’re really lucky to have a high percentage of students at Case who participate. Our levels of participation at Case are really similar to what we’d see at a Division I school that’s extremely athletically focused. I mean, we had 60 basketball teams sign up. I talk

to colleagues who have trouble getting eight to 10 teams. We’ve been fortunate to have students that are interested and the facilities to do them in.” The intramural program sponsored by the university is organized by Lake and Director Pat Kennedy with the intent to increase healthy activity and competition among students as well as foster a sense of community through athletics. Many students begin their involvement in the program with a group of friends or their Greek organization. They may come for the free t-shirt that is awarded to an event’s champion, but they often stay on for the sense of community and healthy athletic competition. Lake is glad when students join the intramural system early. “If we can get them in the first year...we’ve got them hooked. Playing intramurals is a very addictive thing...in a good way.” Students who are not involved in the varsity athletics activities often miss out on opportunities to be active and meet other students and faculty outside the familiar environment of a packed lecture hall or a sequestered classroom in the

59

teams registered for the basketball season

1476 total participants this year

79.6 90 number of participants IM leagues percentage

of

who are male

Intramural madness

582

number of

games this year

Peter B. Lewis building. Intramural participant Christina Buckoske is familiar with making acquaintances within the academic atmosphere as a senior pursuing a degree in mechanical engineering, but has enjoyed growing her social circle as a member of her intramural team. Buckoske competed in her first intramural match back in her first year with several f loormates. The sense of community and friendly competition is what keeps her coming back. “I’ve always played sports, but the camaraderie of intramurals here is really nice. You get to play with grad students and med students. You generally just get a chance to meet people who you never would get to otherwise. It shows that being here isn’t just about the school work and group projects.” Lake agrees that the main draw of Case’s intramural program is the wide range of participants. Everyone who signs up for an event just wants to play and Lake, with his group of trained officials and student assistants, does his best to ensure that players have a good time. “Our goal is to play as many

games possible because that’s what students want. There are exceptions to the rule but they don’t want to win; they want to play the game in the vast majority of cases. Most students would rather play and lose than not play the game and win. We really focus a lot on making sure people have fun.” Senior Kevin Baxter reaffirmed the importance of the program’s focus on healthy competition. As a member of the Monstars, Baxter participated in most of the major intramural leagues since his freshman year. His initial plan to break up the monotony of studying with athletics has become a major part of his campus experience. “I’ve been playing sports my entire life. I wasn’t looking to be super competitive with the varsity stuff. A lot of people on the team aren’t the most athletic so we just have fun with it.” That doesn’t mean that there’s no incentive to win. The intramural champion t-shirt is a highly coveted item within the department. “Our goal every

to Intramural | 17

Make Your Voice Heard University Extends Comment Period on Interim Sexual Misconduct Policy In response to direction from the federal government, Case Western Reserve University adopted an interim policy regarding potential instances of sexual harassment and sexual violence. Throughout this academic year, campus officials have solicited feedback regarding its content. The opportunity to provide comments has been extended until March 21. Submit yours online at bit.ly/OCPwFO.


20 | sports

2/28/14

sports

Women’s basketball loses two straight on the road Stephen Wong Staff Reporter The road provided no comfort for the Spartans’ women basketball team as they lost both of their games over the weekend to Washington University in St. Louis and the University of Chicago. Playing away from the comfortable confines of Horsburgh Gym is never easy for the Spartans, but this road trip was made even more difficult as the squad had to travel to Missouri on Friday then Chicago for their next game on Sunday. The Spartans’ first game was in St. Louis, Mo. while they faced off against the Washington University in St. Louis Bears. The two teams had faced off earlier in the season on Jan. 24, in Case’s most lopsided loss of the year, 71-37. Even though the Bears had slipped in national rankings from No. 2, when they previously met, to No. 7 in their latest matchup, they were no less of an opponent. Washington University came out firing right out of the gate, quickly building an 11 point lead with 13:30 left in the first half. Senior Julie Mooney quickly responded for the Spartans with two three-pointers in a day that would see her score a career high 28 points. Unfortunately, the Bears were able to capitalize on some of the Spartans’ turnovers and headed to the locker room on a 23-13 run while holding the lead 47-31. The second half held better fortunes for the Spartans as they outscored their opponent 36-33 with Mooney continuing her barrage of shots, and Brooke Orcutt helping out on the boards with 15 rebounds while dishing 10 assists. But the Spartans’ second half efforts could not compensate for their first half faults, as they ended up losing 80-67. After the tough loss, the Spartans made the 300-mile trip to Chicago to play the University of Chicago Maroons on Sunday, looking to bounce back. In their earlier meeting on Jan. 26, Case lost in a close game 80-66. Despite a hot start that saw the Ma-

Julie Mooney, UAA Player of the Week, drives to the net against University of Rochester Feb. 14. roons jump out to an early lead, the Spartans were able to fight back and stay in the game behind the scoring of Laura Mummey and Mooney, who scored 24 and 21 points, respectively. Case was able to take the lead at the 7:45 mark,

but eventually relinquished it en route to ending the half down 33-40. The Spartans were able to decrease their deficit in the second half down to five points with 8:11 left to play after an Orcutt free throw. But from that point,

Arianna Wage/Observer

the Spartans were no longer able to make up ground and fell to the Maroons 79-68. Next weekend, the Spartans will once again hit the road against Carnegie Mellon in their final game of the season and will hope to end it on a high note.

Spartan baseball explodes to 4-0 start JP O’Hagan Sports Editor Despite the cold weather and snow on the ground, the Spartan baseball team began their season red-hot with a 4-0 start last weekend. The Spartans played John Carroll University, Franklin and Marshall College, and two games against Guilford College to round out their opening weekend. Strong wins and performances led to numerous accolades for the team as they move into the rest of the season. Two Spartans were honored this week, with third baseman Andrew Gronski named University Athletics Association Hitter of the Week and Noah Sherman was named to the Division III Team of the Week. “The awards are well deserved,” said head coach Matt Englander, “both those guys are very talented and I won’t be surprised if they are honored again later in the season.” The beginning of any new season brings with it a lot of excitement. The Spartans are posed and ready to capitalize on their team’s talent, and look to repeat last season’s success. Last spring the Spartans rose to 21st

in the nation and look for a similarly strong season, looking to be on track after this past weekend. The team has a very talented base, and relies on all members of the team to put games in the win column. “We rely on each member of the team,” said Englander, “Not everyone makes the team and therefore everyone has a special role.” The Spartans stepped into those roles with full force, opening their season against crosstown rival John Carroll University with 8-7 win. With snow still on the ground here in Cleveland the game was played at a neutral site, Linda K. Epling Stadium in West Virginia. The Blue Streaks jumped out to a 4-1 lead after three innings of play. The Spartans battled back for a single run in the bottom of the fourth and then grabbed a one run lead off a three run 5th inning. After another two and a half innings of scoreless play, the Spartans blew the game wide open, with another three runs in the bottom of the eighth, putting John Carroll in a do or die situation heading into the top of the ninth. The Blue Streaks battled for life putting up three in the final half inning, but it wasn’t enough as the Spartans put three

away and saved the need for a bottom of the ninth. Zach Tobias hit his first collegiate home run and drove in one in off his RBI double in the crucial fifth inning. Freshman pitcher Jake Shields earned the win in his Spartans debut, putting up 3 and 2/3 scoreless innings. Following the win over John Carroll, the Spartans headed further south to Greensboro, N.C. to face Guilford College. In a big slug out game with a final score looking for like a football final than a baseball score, the Spartans beat the Quakers 23-11 on Saturday afternoon. The Spartans exploded offensively following the lead of Gronski who hit two homers, drove in seven runs, and hit for the cycle in Saturday’s blowout win. The Spartans were efficient in their offense, putting up their 23 runs off just as many hits, each scoring inning managing at least three runs. Guilford was relatively quiet putting up only two runs until the bottom of the eighth when the Quakers bombarded the Spartans with nine runs. The Spartans responded with seven to stop any hope of a comeback and finished the day with their second win in as many games.

On Sunday the Spartans played their first doubleheader of the season, playing Franklin and Marshall in the morning, and then again out slugging Guilford in their afternoon rematch. The Spartans exploded for eight runs in the first inning and wouldn’t look back from there, putting up 18 runs and only allowing three. The second game against Guilford was another shootout as the teams combined for eight home runs in the extremely close 1312 game. Ray Kelly picked up the win in the shootout, with Daniel Sondag pitching shutdown baseball to pick up the save. “It is harder to repeat success,” said Englander, “Moving forward it will be understanding why we succeeded and repeat those performances.” The Spartans will have another full weekend ahead of them as they head back to West Virginia to play the current No. 15 team Marrietta in two doubleheaders for four games on Saturday and Sunday. “We were able to go and beat Marietta twice at home last season, which is hard to do,” said Englander, “They are a good team and playing them we know we are good enough, up to the challenge.”


Volume XLV, Issue 21: Feb. 28, 2014